.version.partners /* version checker */
{
	color: #00000A;
	background-color: #7E10F6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 941px;
	min-height: 784.55px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 19px;
	padding-bottom: 42.450000000000045px;
	margin-left: auto;
	margin-right: auto;
}

#ppu69
{
	width: 0.01px;
}

#pu69
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u69
{
	z-index: 8;
	width: 220px;
}

#u1753
{
	z-index: 94;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 247px;
	position: relative;
}

#u1665
{
	z-index: 102;
	width: 220px;
	background-color: transparent;
	position: relative;
}

#u1664-7
{
	z-index: 95;
	width: 207px;
	min-height: 50px;
	background-color: transparent;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 20px;
	position: relative;
}

#u1664-3
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#pu74
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 220px;
}

#u74
{
	z-index: 10;
	width: 115px;
	margin-left: 605px;
}

#pu616
{
	width: 0.01px;
	margin-top: 42px;
}

#u616
{
	z-index: 3;
	width: 720px;
	margin-right: -10000px;
	margin-top: 97px;
}

#u616_position_content
{
	padding-top: 60px;
	padding-bottom: 72px;
}

#u1035-8
{
	z-index: 73;
	width: 597px;
	min-height: 72px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	left: -140px;
	position: relative;
}

#u1035-2,#u1035-4
{
	color: #F9B000;
	font-weight: 700;
	font-style: italic;
}

#pu1041
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 90px;
}

#u1041
{
	z-index: 81;
	width: 161px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u1046
{
	z-index: 83;
	width: 74px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 286px;
}

#u1046:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 2px -10000px 0px 0px;
}

#pu1059
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 66px;
}

#u1059
{
	z-index: 4;
	width: 74px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u1041:hover,#u1059:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u1059_img
{
	padding-bottom: 1px;
}

#u1065
{
	z-index: 6;
	width: 75px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u1065:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 0px -10000px 0px 0px;
}

#menuu134
{
	z-index: 23;
	width: 69px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 96px;
}

#u383
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u384
{
	width: 69px;
	padding-bottom: 15px;
}

#u384:hover
{
	margin: 0px;
}

#u386-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u384:hover #u386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu636
{
	z-index: 30;
	width: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u637
{
	width: 44px;
	min-height: 34px;
	margin-right: -10000px;
}

#u638
{
	width: 44px;
	padding-bottom: 15px;
}

#u384.MuseMenuActive,#u638:hover
{
	margin: 0px;
}

#u640-4
{
	width: 44px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u384.MuseMenuActive #u386-4,#u638:hover #u640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu1291
{
	z-index: 37;
	width: 8px;
	margin-right: -10000px;
	left: 76px;
}

#u1293
{
	width: 8px;
	padding-bottom: 10px;
}

#u638.MuseMenuActive,#u1293:hover
{
	margin: 0px;
}

#u1294-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1293:hover #u1294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1311
{
	z-index: 44;
	width: 8px;
	margin-right: -10000px;
	left: 176px;
}

#u1327
{
	width: 8px;
	padding-bottom: 10px;
}

#u1293.MuseMenuActive,#u1327:hover
{
	margin: 0px;
}

#u1329-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1293.MuseMenuActive #u1294-4,#u1327:hover #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1331
{
	z-index: 51;
	width: 8px;
	margin-right: -10000px;
	left: 284px;
}

#u1292,#u1324,#u1344
{
	width: 8px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1347
{
	width: 8px;
	padding-bottom: 10px;
}

#u1327.MuseMenuActive,#u1347:hover
{
	margin: 0px;
}

#u1348-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1327.MuseMenuActive #u1329-4,#u1347:hover #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1347.MuseMenuActive #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu409
{
	z-index: 58;
	width: 76px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 196px;
}

#u410
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u411
{
	width: 76px;
	padding-bottom: 15px;
}

#u1347.MuseMenuActive,#u411:hover
{
	margin: 0px;
}

#u413-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u638.MuseMenuActive #u640-4,#u411:hover #u413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu447
{
	z-index: 65;
	width: 66px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 304px;
}

#u448
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u449
{
	width: 66px;
	padding-bottom: 15px;
}

#u411.MuseMenuActive,#u449:hover
{
	margin: 0px;
}

#u449.MuseMenuActive
{
	margin: 0px;
}

#u451-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u411.MuseMenuActive #u413-4,#u449:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u449.MuseMenuActive #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1752
{
	z-index: 85;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 501px;
}

#u1732
{
	z-index: 86;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #004368;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1733-6
{
	z-index: 87;
	width: 172px;
	min-height: 102px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 24px;
}

#u1733-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-style: italic;
}

#u1733-4
{
	text-indent: 14px;
	padding-top: 16px;
	color: #F2F2F2;
	font-style: normal;
}

#u1734
{
	z-index: 93;
	width: 2px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #F9B000;
	-webkit-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-ms-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-o-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 25px;
}

#u617
{
	z-index: 2;
	width: 720px;
	height: 520px;
	margin-left: 220px;
	top: -520px;
	margin-bottom: -520px;
}

#u301
{
	z-index: 72;
	width: 940px;
	height: 1px;
}

#u618
{
	z-index: 12;
	width: 700px;
	margin-left: 240px;
	margin-top: 14px;
}

#u302-8
{
	z-index: 13;
	width: 700px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u485
{
	z-index: 21;
	width: 99px;
	height: 30px;
	margin-right: -10000px;
	left: 214px;
}

#u487
{
	z-index: 22;
	width: 131px;
	height: 30px;
	margin-right: -10000px;
	left: 334px;
}

.ie #u485,.ie #u487
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

